--- /dev/null	Mon Aug  5 17:22:00 2019
+++ new/usr/src/test/smf-tests/doc/STC.INFO	Mon Aug  5 17:22:00 2019
@@ -0,0 +1,127 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+
+# 
+# Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+
+#
+#	STC.INFO - STC Test Suite and Tools Information File.  
+#
+
+#
+#	STC_Name - Required
+#
+#	Test Suite or Tool Name
+#
+STC_NAME="os/smf"
+
+#
+#	STC_SYNOPSIS - Required
+#
+#	A one line description of the test suite or tool.  This will
+#	be published on the STF website.
+#
+STC_SYNOPSIS="Solaris System Management Facility Test Suite"
+
+#
+#	STC_SUPPORT_LEVEL - Required
+#
+#	One of the following values is required to indicate the level of support
+#	provided for the test suite or tool:
+#
+#	full - test suite or tool is fully supported. All bugs are fixed based
+#		on priority.
+#	partial - test suite or tool is maintained, but support is limited.
+#		Only P1 and P2 bugs are fixed in a timely manner.
+#	minimum - test suite or tool is supported only when critical issues
+#		need to be resolved.  Only P1 bugs are fixed in a timely manner.
+#	obsolete - test suite or tool is not supported and has been moved to
+#
+STC_SUPPORT_LEVEL="full"
+
+#
+#	STC_OS_VERSION - Required
+#
+#	All Solaris OS versions that this test suite or tool supports.  This
+# 	should be the `uname -r` value. Separate multiple versions using spaces
+#	(ie. "5.10 5.11").
+#
+STC_OS_VERSION=5.11
+
+#
+#	STC_VERSION - Required
+#
+#	The test suite or tool version.  This field is used as the package
+#	version.  The version number supports the following major and minor
+#	number components:
+#       
+#	major - test suite or tool major version.  The major version should be
+#		incremented when a significant new version of the test suite or
+#		tool is released.  Normally this indicates substantial changes
+#		and/or additions to the test suite or tool. The initial version
+#		should be "1.0".
+#	minor - test suite or tool minor version.  The minor version should be
+#		incremented every time the test suite or tool changes.  When the
+#		major number changes, the minor number should be reset to 0.
+#
+STC_VERSION=1.10
+
+#
+#	STC_BUGPRODUCT - Required (for full or partial support)
+#	STC_BUGCAT - Required (for full or partial support)
+#	STC_BUGSUBCAT - Required (for full or partial support)
+#
+#	The Bugster Product/Category/Subcategory information for this suite
+#	or tool? 
+#
+STC_BUGPRODUCT="stc"
+STC_BUGCAT="os"
+STC_BUGSUBCAT="smf"
+
+#
+#	STC_CONTACT - Required (for full, partial or minimum support)
+#
+#	The email alias that provides support for this test suite or tool.
+#	An email address of an individual is not acceptable. This email
+#	alias is also used as the package hotline value. This value should
+#	be switched to an external email alias when the test suite or tool
+#	is open sourced.
+#
+STC_CONTACT="smf-discuss@sun.com"
+
+#
+#	STC_URL - Optional
+#
+#	The URL for information about this test suite or tool, or the URL of
+#	the open source development project associated with this test suite or
+#	tool.
+#
+STC_URL="http://www.opensolaris.org/os/community/smf/"
+
+#
+#	STC_OPENSOURCE_COMMUNITY - Required for open source
+#
+#	The URL of the open source community that this test suite or tool is
+#	associated with.
+#
+STC_OPENSOURCE_COMMUNITY="http://opensolaris.org/os/community/smf"
